本站消息

站长简介/公众号


站长简介:高级软件工程师,曾在阿里云,每日优鲜从事全栈开发工作,利用周末时间开发出本站,欢迎关注我的微信公众号:程序员总部,程序员的家,探索程序员的人生之路!分享IT最新技术,关注行业最新动向,让你永不落伍。了解同行们的工资,生活工作中的酸甜苦辣,谋求程序员的最终出路!

  价值13000svip视频教程,python大神匠心打造,零基础python开发工程师视频教程全套,基础+进阶+项目实战,包含课件和源码

  出租广告位,需要合作请联系站长

+关注
已关注

分类  

暂无分类

标签  

暂无标签

日期归档  

暂无数据

即使在 Conda 中安装 MS Visual C++ Build Studio 14.0 后,构建flask-twisted 也会出错

发布于2021-10-15 00:20     阅读(194)     评论(0)     点赞(21)     收藏(2)



使用 conda,我运行了“pip install flask-twisted”。然后它报告说它无法构建,因为它需要 MS Visual C++ 14.0,可以使用 VS C++ 构建工具获得。好吧,即使在安装 MS Visual Studio 2015 构建工具后,将 MS Visual Studio bin 路径添加到我的环境变量并重新启动 PC,它仍然报告相同的构建错误......它需要 MS Visual Studio C++ 14.0。

有关如何修复此构建错误的任何建议?


解决方案


暂无回答







所属网站分类: 技术文章 > 问答

作者:黑洞官方问答小能手

链接:https://www.pythonheidong.com/blog/article/1059594/4e5760fe27e1a0da0b13/

来源:python黑洞网

任何形式的转载都请注明出处,如有侵权 一经发现 必将追究其法律责任

21 0
收藏该文
已收藏

评论内容:(最多支持255个字符)